[RenderState]
bFullScreen=FALSE
Gamma=1.0
BBoShasi=0
DynamicLight=2
ShadowDetail=0
ScreenXSize=1280
ScreenYSize=720
RenderBits=32
Adapter=NVIDIA%GeForce%GTX%650
SeeDistance=2
TextureDetail=3
bMouseAccelation=TRUE
bDetailTexture=TRUE
[Launcher]
LauncherVersion=723
[Sound]
MusicVol=0.0
SoundVol=0.0
Sound=TRUE
music=TRUE
AmbVol=0.0
[Setup]
Language=Indonesia
